/* Colors 
	#EEEDE6 - Light Grey (Used for borders and light backgrounds.)
	#D6CFC6 - Middle Grey (Used in left menu)
	#999999 - Mid-Dark Grey (Used Table Data Separator)
	#666666 - Dark Grey (Used for dark headers and table headers and some dark text)
	#363636 - Dark Text	
	#899C9F - Header/Footer Background
	#A2A6AB - Light Grey Header Background
	#BB4100 - Error Message Background
	#7886A5 - Status Message Background
	#B3D9AB - Highlighted Background
 */ /* -- RESET THINGS -- */
html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: #191919 !important;
    font-family: arial,"Arial Unicode MS",sans-serif !important;
    font-size: 11px !important;
    height:100%;
}

form,ul,li,img,a,p,div {
	margin: 0;
	padding: 0;
}

td {
	vertical-align: top;
}

img {
	border: none;
}

h1,h2 {
	padding: 0;
	margin: 0;
	color: black;
	font-weight: bold;
}

h1 {
	font-size: 13px;
}

h2 {
	font-size: 11px;
}

h3 {
	color: #363636;
	font-size: 11px;
}

input,select,options,textarea,submit {
	font-size: 11px;
}

a {
	color: black;
}

/* -- GENERAL FORM STYLES -- */
.textmax {
	width: 620px;
}

.textfull {
	width: 350px;
}

.texthalf {
	width: 129px;
}

.selectfull {
	width: 355px;
}

.selectsmall {
	width: 205px;
}

.selecthalf {
	width: 135px;
}

/* -- CONTENT_HEADER - header for the content pane in WebStudio -- */
.content_header {
	margin: 0 0 1px 0;
	background-color: #FFF;
	width: 100%;
}

.content_header h1 {
	padding: 5px 6px;
	color: #33A2E6;
	text-transform: uppercase;
}

.content_header a {
	color: black;
	text-decoration: none;
}

.content_header form {
	display: inline;
}

/* -- EDIT_AREA is the middle part of the content pane where you view/edit  -- */
table.edit_area {
	width: 100%;
	font-size: 11px;
}

table.edit_area a {
	color: #33a2e6;
}

table.edit_area th {
	height: 18px;
	padding: 4px 2px 4px 7px;
	background-color: #666666;
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border-bottom: 10px solid #EEEDE6;
}

table.edit_area tr.spacerRow td {
	padding-top: 10px;
}

table.edit_area td.indentedColumn {
	padding-left: 30px;
}

table.edit_area td.fieldtitle,table.edit_area td.fieldNote {
	white-space: nowrap;
	width: 160px;
	padding: 6px 2px 2px 7px;
	color: #363636;
	font-size: 11px;
}

table.edit_area td.fieldtitle {
	font-weight: bold;
}

table.edit_area td.fieldNote {
	font-weight: normal;
}

table.edit_area td.fieldtitleauto {
	width: auto;
	padding: 6px 2px 2px 7px;
	color: #363636;
	font-size: 11px;
	font-weight: bold;
}

table.edit_area td.formelement {
	width: auto;
	vertical-align: bottom;
}

table.edit_area td.checkbox {
	width: 1px;
	padding: 4px 10px 4px 7px;
}

/* -- SECTION_HEADER - Sections are smaller bits of contents that have a header/title -- */
.section_header {
	margin: 0 0 1px 0;
	clear: both;
	height: 30px;
}

.section_header a {
	color: #000;
}

.section_header h1 {
	padding: 8px 0 0 8px;
	height: 24px;
	color: #000;
}

.section_header h2 {
	padding: 4px 0 4px 8px;
	font-weight: bold;
	background-color: #eee;
	color: #000;
}

table.section_header {
	width: 100%;
}

table.section_header td.search {
	text-align: right;
	vertical-align: middle;
}

table.section_header td.status {
	text-align: right;
	color: #000;
	font-size: 11px;
}

/* -- CONTENT HEADER ELEMENTS - Various header/titles -- */
.medium_header,.dark_header,.light_header {
	margin-bottom: 1px;
	clear: both;
	color: white;
	font-size: 11px;
	padding: 4px 0 4px 8px;
	font-weight: bold;
}

.medium_header {
	margin-top: 10px;
	background-color: #DEDEDE;
	color: #000;
}

.dark_header {
	margin-top: 10px;
	background-color: #A2A6AB;
}

.light_header {
	background-color: #CCCCCC;
	color: #363636;
}

table.dark_header td {
	vertical-align: middle;
}

/* -- BOTTOMBAR - Used at the bottom of most view/edit screens and contains the ok/save buttons -- */
div.bottombar table td.fieldtitle {
	white-space: nowrap;
	width: 160px;
	padding: 6px 2px 2px 7px;
	color: #363636;
	font-size: 11px;
	font-weight: bold;
}

div.bottombar table td.formelement {
	width: auto;
	padding: 6px 0 0 0;
}

div.bottombar {
	padding: 0 0 0 5px;
	height: 40px;
}

/* -- TABULAR_DATA - Used for making tabular grid like tables. (rule list page)  -- */
table.tabular_data {
	border-bottom: 2px solid white;
	clear: both;
}

table.tabular_data tr {
	height: 10px;
}

table.tabular_data th {
	height: 18px;
	padding: 4px 3px 4px 4px;
	background: url(/images/shared/blueGradient.png) #00428B repeat-x;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	border-right: 1px solid white;
	text-align: left;
	text-transform: uppercase;
}

table.tabular_data table.sort_header th {
	/* needed to clear the background image in table.tabular_data th */
	background: none;
	padding: 0;
}

table.tabular_data th a {
	text-decoration: none;
	color: white;
	background-color: transparent;
}

table.tabular_data th a:hover {
	text-decoration: underline;
}

table.tabular_data td.indentedColumn {
	padding-left: 30px;
}

table.tabular_data tr.spacerRow td {
	padding-top: 10px;
}

table.tabular_data td {
	height: 18px;
	padding: 4px 5px 2px 7px;
	background-color: #f8f8f8;
	color: #000;
	font-weight: 500;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	font-size: 11px;
}

table.tabular_data td.separator {
	background-color: #999999;
	font-size: 12px;
	font-weight: bold;
	color: white;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

table.tabular_data td a {
	color: #363636;
}

table.tabular_data td.nopadding {
	margin: 0;
	padding: 0;
}

table.tabular_data td.iconcell,table.tabular_data th.iconcell {
	text-align: center;
	vertical-align: middle;
}

table.tabular_data tr.highlighted td {
	background-color: #B3D9AB;
}

table.tabular_data th.last,table.tabular_data td.last,table.tabular_data th.group_begin,table.tabular_data td.group_begin,table.tabular_data th.group_middle,table.tabular_data td.group_middle
	{
	border-right: none;
}

table.tabular_data th.group_middle,table.tabular_data td.group_middle,table.tabular_data th.group_end,table.tabular_data td.group_end
	{
	border-left: none;
}

div.nobottom table.tabular_data {
	border-bottom: 0;
}

/* -- STATUS AND ERROR MESSAGES - Used for displaying various messages to the user. -- */
.messagebar {
	color: white;
	font-size: 11px;
}

.errormessage,.statusmessage {
	padding: 5px 0px 5px 8px;
	height: 100%; /* Bug with IE6 not showing background color */
}

.errormessage {
	background-color: #BB4100;
	color: white;
}

.statusmessage {
	background-color: #7886A5;
}

.png {
	behavior: url(/images/newskin/iepngfix.htc);
}